Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 591992

Summary: Job Status page: typo: "Finsihed"
Product: [Community] Beaker Reporter: Ed Santiago <santiago>
Component: web UIAssignee: Raymond Mancy <rmancy>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: low    
Version: 0.5CC: bpeck, ebaak, kbaker, mcsontos, rmancy
Target Milestone: 0.4.x   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-06-02 17:29:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ed Santiago 2010-05-13 16:13:42 UTC
Description of problem:

The word "Finished" is misspelled ("Finsihed") in Beaker Job Status page, e.g.:

    https://beaker.engineering.redhat.com/jobs/466

(table, row 3, column set 3) (column 5 if we're being pedantic).

Version-Release number of selected component (if applicable):

0.5.35

How reproducible:

100%

Steps to Reproduce:
1. Start at http://beaker.engineering.redhat.com/
2. Under "Hello, $USER" (top right), select "My Jobs"
3. Assuming you have jobs listed, click the J:nnn link

Additional info:

Running 'ack -u Finsihed' (or 'grep -R Finsihed .' if you don't have ack) in a checked-out code directory should quickly find the offending place in the code.

Note that bug 185719 makes reference to this typo, but I've created a new bug for tracking purposes.

Comment 1 Bill Peck 2010-05-26 17:25:23 UTC
fixed in git.  will go in next release.